Subject: [Softwires] Mailing list question to gauge consensus on 4rd-U vs MAP

From: Alain Durand <[email-masked]>
Date: Wed, 4 Apr 2012 14:14:08 -0700

Dear Softwire wg members:

At the Paris IETF Softwire meeting, we had presentations on MAP (taken as a whole)  and
4rd-U. We got very strong feedback that we needed to select one
solution to cover that full stateless case, not two, and that we should make this
decision relatively quickly.

During Paris meeting, we asked the following additional question:
Do you prefer MAP or 4rd-U?
We got about 1/3 support for 4rd-U and 2/3 for MAP.

The real gauge of consensus is the mailing list, so we would like
to ask the same questions to the list.

=====================================================================
Question 1: Do you agree that the wg should put EITHER 4rd-U OR MAP (as a whole) on the standard track,
the other being published as experimental or informational.
Answering YES to this question means you agree we cannot publish both as standard track.
Answering NO to this question means you want to see both advance on the standard track.

----------------------------------------------------------------------------
Your full name, your affiliation, your choice: YES or NO
----------------------------------------------------------------------------

=====================================================================

Questions 2: Which one do you want to see placed on the Standards Track:
4rd-U or MAP?

------------------------------------------------------------------------------
Your full name, your affiliation, your choice: 4rd-U or MAP
------------------------------------------------------------------------------

=====================================================================

Please fill out the following form and reply to the list
by Wednesday 4/10 5pm EDT.

Note: Use this thread ONLY for expressing your support to
one OR the other, and redirect any discussions to other threads.
That would help up gauge consensus.

Alain & Yong.

---

From: <[email-masked]>
Date: Thu, 5 Apr 2012 07:55:44 +0200

----------------------------------------------------------------------------
Mohamed BOUCADAIR, France Telecom: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Mohamed BOUCADAIR, France Telecom: MAP
------------------------------------------------------------------------------

---

From: Satoru Matsushima <[email-masked]>
Date: Thu, 5 Apr 2012 15:21:03 +0900

----------------------------------------------------------------------------
Satoru Matsushima, Softbank Telecom: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Satoru Matsushima, Softbank Telecom: MAP
------------------------------------------------------------------------------

---

From: 孫 春発（ネットワーク本部）- Sun Chunfa - <[email-masked]>
Date: Thu, 5 Apr 2012 15:24:25 +0900

=====================================================================
Question 1: Do you agree that the wg should put EITHER 4rd-U OR MAP (as a
whole) on the standard track,
the other being published as experimental or informational.
Answering YES to this question means you agree we cannot publish both as
standard track.
Answering NO to this question means you want to see both advance on the
standard track.

----------------------------------------------------------------------------
Chunfa SUN, Softbank BB: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Chunfa SUN, Softbank BB: MAP
------------------------------------------------------------
------------------

2012/4/5 Alain Durand <[email-masked]>

> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires
>

---

From: "Shu Wang (shuwang)" <[email-masked]>
Date: Thu, 5 Apr 2012 14:33:00 +0800

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Alain Durand
Sent: 2012年4月5日 5:14
To: [email-masked] WG
Cc: [email-masked]; Softwire Chairs
Subject: [Softwires] Mailing list question to gauge consensus on 4rd-U vs MAP

At the Paris IETF Softwire meeting, we had presentations on MAP (taken as a whole)  and 4rd-U. We got very strong feedback that we needed to select one solution to cover that full stateless case, not two, and that we should make this decision relatively quickly.

The real gauge of consensus is the mailing list, so we would like to ask the same questions to the list.

=====================================================================
Question 1: Do you agree that the wg should put EITHER 4rd-U OR MAP (as a whole) on the standard track, the other being published as experimental or informational.
Answering YES to this question means you agree we cannot publish both as standard track.
Answering NO to this question means you want to see both advance on the standard track.

Shu Wang, Cisco, Yes.

Shu Wang, Cisco, MAP. 

Please fill out the following form and reply to the list by Wednesday 4/10 5pm EDT.

Note: Use this thread ONLY for expressing your support to one OR the other, and redirect any discussions to other threads.
That would help up gauge consensus.

Alain & Yong.

---

From: Maoke <[email-masked]>
Date: Thu, 5 Apr 2012 07:08:37 +0000

2012/4/4 Alain Durand <[email-masked]>

----------------------------------------------------------------------------
 Maoke CHEN, FreeBit, choice: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
 Maoke CHEN, FreeBit, choice: MAP
------------------------------------------------------------------------------

---

From: <[email-masked]>
Date: Thu, 5 Apr 2012 09:27:09 +0200

Hi,

[snip]

----------------------------------------------------------------------------
Christian Jacquenet, France Telecom: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Christian Jacquenet, France Telecom: MAP
------------------------------------------------------------------------------

Cheers,

Christian.
_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
France Telecom - Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, France Telecom - Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Hideaki HAYASHI <[email-masked]>
Date: Thu, 5 Apr 2012 16:53:11 +0900

----------------------------------------------------------------------------
Hideaki HAYASHI, FURUKAWA NETWORK SOLUTION: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Hideaki HAYASHI, FURUKAWA NETWORK SOLUTION: MAP
------------------------------------------------------------------------------

---

From: Rémi Després <[email-masked]>
Date: Thu, 5 Apr 2012 10:07:33 +0200

Hi, Alain, Yiong, Ralph, Brian,

1.
In view of the lack of sufficient consensus at the Softwire meeting for a choice between MAP-T+E and  4rd-U, several suggested, at the end of the meeting and after on the ML, to publish MAP-T+E and 4rd-U as experimental, with the expectation to select one later on. 

As a matter of fact, this is in substance what Alain had proposed before IETF 83 if, during the meeting, there would be no consensus for one standard track and the other(s) informational. No such consensus having emerged, that would be the natural outcome. 

In the mean time, a vendor having announced on the ML its intention to "implement 4rd-u and do operational tests", it is clear that better understanding of issues will be possible to enlighten the WG before a final decision on what deserves standard track.  

2.
Question 1 below (*) formally excludes, independently from received responses, any possibility that both solutions be published as experimental (Yes => One on standard track; No => both on standard track.)

I therefore note that this procedure, in addition to be confused (who may answer, with which conclusion process), is illegitimate. 
Taking this procedure as conclusive would therefore lead to an application of RFC2026 sec 6.5.1 (Working Group Disputes).

OTOH, publishing now MAP-T+E and 4rd-U as WG documents on the experimental track would be indisputable.

Regards,
RD

> to ask the same questions to the list.

(*)

---

From: "Jan Zorz @ go6.si" <[email-masked]>
Date: Thu, 05 Apr 2012 10:19:08 +0200

Jan Žorž, Go6 Institute: YES

Jan Žorž, Go6 Institute: MAP

Hope we get this decision asap (one way or another).

Cheers, Jan

---

From: "Mallette, Edwin J." <[email-masked]>
Date: Thu, 5 Apr 2012 08:27:40 +0000

---------------------------------------------------------------------------
-
Edwin Mallette, Bright House Networks YES
---------------------------------------------------------------------------
-

---------------------------------------------------------------------------
---
Edwin Mallette, Bright House Networks MAP
---------------------------------------------------------------------------
---

________________________________

CONFIDENTIALITY NOTICE: This e-mail may contain information that is privileged, confidential or otherwise protected from disclosure. If you are not the intended recipient of this e-mail, please notify the sender immediately by return e-mail, purge it and do not disseminate or copy it.

---

From: Jun Xu <[email-masked]>
Date: Thu, 5 Apr 2012 17:14:08 +0800

Hi, 

> to ask the same questions to the list.
Jun Xu, Cisco, Choice: YES
Jun Xu, Cisco, Choice: MAP

Jun Xu

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Thu, 05 Apr 2012 11:28:56 +0200

I'm sorry, but I think the first question is wrong if we don't have one
more question at the end.

My understanding is that it is up to the WG to decide if, in case one
solution is accepted for standards track, the other one need to be
withdraw from the WG instead of going to experimental or informational. I
don't think this decision can be taken by the chairs or ADs, and it must
be done now, otherwise it may be appealed later, so we will have extra
work, a new consensus poll, etc.

Another point. In IETF we act as individuals, so why should we indicate
our affiliation ?

The right question set must be:

the other being published as experimental, informational or abandon by the
WG.

Your full name, your choice: 4rd-U or MAP

Question 3: The remaining solution (the one NOT accepted by the consensus
of the WG) should be published as experimental, informational, or abandon
by the WG (so the authors can take other paths if they believe so).

Your full name, your choice: experimental, informational or abandon.

Regards,
Jordi

-----Mensaje original-----
De: Jun Xu <[email-masked]>
Responder a: <[email-masked]>
Fecha: Thu, 5 Apr 2012 17:14:08 +0800
Para: "[email-masked] WG" <[email-masked]>,
<[email-masked]>, Softwire Chairs <[email-masked]>
Asunto: Re: [Softwires] Mailing list question to gauge consensus on 4rd-U
vs MAP

>> https://www.ietf.org/mailman/listinfo/softwires

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.consulintel.es
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the use of the individual(s) named above. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, including attached files, is prohibited.

---

From: Nan Chen <[email-masked]>
Date: Thu, 5 Apr 2012 17:42:52 +0800

Nan CHEN, Cisco, YES

Nan CHEN, Cisco, MAP

---

From: Tomek Mrugalski <[email-masked]>
Date: Thu, 05 Apr 2012 14:38:17 +0200

----------------------------------------------------------------------------
Tomasz Mrugalski, Internet Systems Consortium, YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Tomasz Mrugalski, Internet Systems Consortium, MAP
------------------------------------------------------------------------------

Cheers,
Tomek

---

From: Ralph Droms <[email-masked]>
Date: Thu, 5 Apr 2012 09:02:36 -0400

> In view of the lack of sufficient consensus at the Softwire meeting for a choice between MAP-T+E and  4rd-U, several suggested, at the end of the meeting and after on the ML, to publish MAP-T+E and…

Assessment of the consensus in the WG meeting is informative but not final.  As is usual IETF practice, the chairs are now assessing WG consensus on the mailing list.  Therefore, it is too early to make a decision to publish both specifications as Experimental.

> In the mean time, a vendor having announced on the ML its intention to "implement 4rd-u and do operational tests", it is clear that better understanding of issues will be possible to enlighten the…

You raise an issue that, to my memory, has not been explored in any great detail.  The MAP specification documents have been published and stable (with, I think, one minor exception) since January, while 4 revisions of the 4rd-u document have been published, with what appear to be major revisions, in that same time period.  My understanding is that there is running code for the MAP specification (both transport variants).  We've already delayed progress on the "stateless" specification since you announced the first versions of 4rd-u.  Now you are asking us to wait to make a decision for a vendor who has "announced on the ML its intention to "implement 4rd-u and do operational tests"".  The present state of the maturity and experience with MAP and 4rd-u should be considered at this point in time as the WG expresses its preference for a way forward.

> Question 1 below (*) formally excludes, independently from received responses, any possibility that both solutions be published as experimental (Yes => One on standard track; No => both on standard…

This question about "both Experimental" only needs to be asked if there is no clear consensus to support publication of one specification.

> OTOH, publishing now MAP-T+E and 4rd-U as WG documents on the experimental track would be indisputable.

I disagree.  That decision would be premature prior to assessment of WG consensus to publish one or the other.

- Ralph

---

From: ssenthil <[email-masked]>
Date: Thu, 05 Apr 2012 09:07:13 -0400

----------------------------------------------------------------------------
Senthil Sivakumar, Cisco: YES
----------------------------------------------------------------------------

----------------------------------------------------------------------------
--
Senthil Sivakumar, Cisco: MAP
----------------------------------------------------------------------------
--

Senthil

---

From: Simon Perreault <[email-masked]>
Date: Thu, 05 Apr 2012 09:39:51 -0400

> Answering NO to this question means you want to see both advance on the standard track.

Simon Perreault, Viagénie, YES (*)

(*) That's assuming we can reach a consensus. Otherwise both as 
experimental sounds like the obvious way out.

> Questions 2: Which one do you want to see placed on the Standards Track:

Simon Perreault, Viagénie, 4rd-U

Thanks,
Simon
-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca

---

From: <[email-masked]>
Date: Thu, 5 Apr 2012 16:06:46 +0200

=====================================================================
Question 1: Do you agree that the wg should put EITHER 4rd-U OR MAP (as
a whole) on the standard track, the other being published as
experimental or informational.
Answering YES to this question means you agree we cannot publish both as
standard track.
Answering NO to this question means you want to see both advance on the
standard track.

------------------------------------------------------------------------
----
Jaqueline QUEIROZ, France Telecom: YES
------------------------------------------------------------------------
----

------------------------------------------------------------------------
------
Jaqueline QUEIROZ, France Telecom: MAP
------------------------------------------------------------------------
------

Rgds,
Jaqueline Queiroz

---

From: Rémi Després <[email-masked]>
Date: Thu, 5 Apr 2012 16:22:06 +0200

Hi, Ralph,

More comments in line.

2012-04-05 15:02, Ralph Droms:

> You raise an issue that, to my memory, has not been explored in any great detail.  

> The MAP specification documents have been published and stable (with, I think, one minor exception) since January,

(*)
No revision has been seen since January for 3 of them, yes, but this is despite the need to correct them, AT LEAST concerning the following acknowledged points:
- MAP-A+P says "Each MAP node in the domain has the same set of rules", in contradiction with MAP-T
- MAP-T doesn't deal yet with the need of different packet IDs from shared-address CEs
- MAP-E needs a correction for BR hairpinning
- MAP-DHCP needs to be updated, at least to add a topology parameter to request hub and spoke 

In other words, stable yes, but because bugs remained uncorrected. 

> while 4 revisions of the 4rd-u document have been published, with what appear to be major revisions, in that same time period.

After January, the first revision included 3 co-authors including one ISP, another included one more co-author from a mobile operator, the latter was to deal with two valid remarks made on the mailing list. 
Anything wrong with that?

On the opposite, concerning MAP team operation:
a) There is no visibility on how the MAP team worked (no archives).
b) The presented list of team members included names of some individuals who clearly don't agree with what was presented on their behalf.
c) One wonders why such an efficient team hasn't corrected identified bugs (is it to pretend work was completed?)
d) The "MAP team report" presented in Paris included a grossly erroneous list of 4rd-U features while, by the chair's decision, discussion on 4rd-U was to take place in the WG itself. This was NOT   a work item to be discussed internal to the MAP team.

>  My understanding is that there is running code for the MAP specification (both transport variants).  

Partial running code and partial test, sure, but the fact is that repeated requests that tested scenarios be documented with their mapping rules remained unanswered. 

> We've already delayed progress on the "stateless" specification since you announced the first versions of 4rd-u.  Now you are asking us to wait to make a decision for a vendor who has "announced on the ML its intention to "implement 4rd-u and do operational tests"".  The present state of the maturity and experience with MAP and 4rd-u should be considered at this point in time as the WG expresses its preference for a way forward.
> 
>> 2.

Absence of clear consensus was clear in Paris.
Mailing list is AFAIK appropriate to confirm a consensus, not to quickly mask a lack of consensus by means of a weird voting procedure.

> I disagree.
> That decision would be premature prior to assessment of WG consensus to publish one or the other.

Trying now to turn around the lack of consensus in IETF 83, using for this a highly criticizable procedure, remains unacceptable, sorry for that.

If nothing else, your current ignorance of the real state of MAP documents (see (*) above) would justify to let passion to settle down.

To conclude, I like agreements and consensus, and do regret to have to make the above points.
Yet, too much would be too much, and would justify to apply 6.5.1 of RFC 2026, with whoever will join. 

Regards,
RD

---

From: Alain Durand <[email-masked]>
Date: Thu, 5 Apr 2012 08:48:45 -0700

> Mailing list is AFAIK appropriate to confirm a consensus, not to quickly mask a lack of consensus by means of a weird voting procedure.

Remi,

You are correct there was a clear lack of consensus in the Paris meeting. However, the gauge to enable us to formally declare consensus (or lack thereof) is not the meeting, but the mailing list. Thus, we are asking the very same questions we asked during the Paris meeting on the mailing list. This is NOT a formal vote. This is just a way for us, chairs, to confirm the consensus (or lack thereof) we saw in Paris.

If the situation on the mailing remains the same as it was in Paris, we will then decide what the next appropriate steps are.

  - Alain, wg co-chair.

---

From: Rémi Després <[email-masked]>
Date: Thu, 5 Apr 2012 18:58:20 +0200

Le 2012-04-05 à 17:48, Alain Durand a écrit :

> You are correct there was a clear lack of consensus in the Paris meeting. However, the gauge to enable us to formally declare consensus (or lack thereof) is not the meeting, but the mailing list.

From Scott Bradner to IETF newcomers at IETF 72:
"final decisions must be VERIFIED on mailing list, to ensure those not present are included, but taking into account face-to-face discussion" (upper-case added).

> Thus, we are asking the very same questions we asked during the Paris meeting on the mailing list. This is NOT a formal vote. This is just a way for us, chairs, to confirm the consensus (or lack thereof) we saw in Paris.

I can't agree that the lack of consensus was dubious in the face-to-face meeting Paris, in particular because, before being urged to mitigate his statement, a neutral observer spontaneously wrote "I have not been involved in this work, but did observe at the meeting a show of hands for 4rd-U at least as numerous as that for MAP. For whatever reason, the WG at large does not seem prepared to commit to a single solution."

Now, one question, assuming for a second that the new procedure would confirms what we had in the face-to-face meeting,  yes to Q1, no consensus to Q2, what is your current plan?

RD

but taking into account face-to-face discussion

---

From: Alain Durand <[email-masked]>
Date: Thu, 5 Apr 2012 10:20:33 -0700

> Now, one question, assuming for a second that the new procedure would confirms what we had in the face-to-face meeting,  yes to Q1, no consensus to Q2, what is your current plan?

There are a number of possibilities, but I do not want to go into the details before we see the results of the current consensus call.

Alain.

---

From: Rémi Després <[email-masked]>
Date: Thu, 5 Apr 2012 19:32:01 +0200

> There are a number of possibilities, but I do not want to go into the details before we see the results of the current consensus call.

So:
1. There an attempt at negating the clear absence of consensus in Paris (this BTW despite 45 min to present MAP and only 15 min to present 4rd-U).
2. The WG cannot be informed of what happens if the this lack of consensus is maintained.

Sorry, but I must disagree that his is normal process in IETF.

RD

---

From: Brian Haberman <[email-masked]>
Date: Thu, 05 Apr 2012 14:43:32 -0400

On 4/5/12 12:58 PM, Rémi Després wrote:
>
>>
>> You are correct there was a clear lack of consensus in the Paris
>> meeting. However, the gauge to enable us to formally declare
>> consensus (or lack thereof) is not the meeting, but the mailing
>> list.
>
> From Scott Bradner to IETF newcomers at IETF 72: "final decisions
> must be VERIFIED on mailing list, to ensure those not present are
> included, but taking into account face-to-face discussion"
> (upper-case added).
>

 From RFC 2418:

    In determining the balance, the WG must ensure that
    its process does not serve to exclude contribution by email-only
    participants.  Decisions reached during a face-to-face meeting about
    topics or issues which have not been discussed on the mailing list,
    or are significantly different from previously arrived mailing list
    consensus MUST be reviewed on the mailing list.

---

From: Tetsuya Murakami <[email-masked]>
Date: Thu, 5 Apr 2012 21:16:36 +0000

----------------------------------------------------------------------------
Tetsuya Murakami, IP Infusion: YES
----------------------------------------------------------------------------

----------------------------------------------------------------------------
Tetsuya Murakami, IP Infusion: MAP
----------------------------------------------------------------------------

---

From: "Antonio M. Moreiras" <[email-masked]>
Date: Thu, 05 Apr 2012 19:34:33 -0300

----------------------------------------------------------------------------
Antonio M. Moreiras, NIC.br: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Antonio M. Moreiras, NIC.br: MAP
------------------------------------------------------------------------------

---

From: Shishio Tsuchiya <[email-masked]>
Date: Fri, 06 Apr 2012 09:51:15 +0900

----------------------------------------------------------------------------
Shishio Tsuchiya, Cisco Systems G.K. ,  YES
----------------------------------------------------------------------------

----------------------------------------------------------------------------
Shishio Tsuchiya, Cisco Systems G.K. ,MAP
----------------------------------------------------------------------------

---

From: Shigeru Akiyama <[email-masked]>
Date: Fri, 06 Apr 2012 10:38:31 +0900

a whole) on the standard track,

----------------------------------------------------------------------------
Shigeru Akiyama, Cisco Systems G.K.: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Shigeru Akiyama, Cisco Systems G.K.: MAP
------------------------------------------------------------------------------

-- 
---------------------------------------
  Shigeru Akiyama
  Customer Solution Architect CCIE#5841
  SP AP CTO HQ
  Cisco Systems G.K.
  TEL: 03-6434-2316
  FAX: 03-6434-6242
  Email: [email-masked]
---------------------------------------

---

From: Kohei Ono <[email-masked]>
Date: Fri, 6 Apr 2012 01:57:38 +0000

> a whole) on the standard track, the other being published as experimental
> or informational.

Kohei ONO , IP Infusion Japan G.K. , YES

Kohei ONO, IP Infusion Japan G.K. , MAP

Thanks,
Kohei ONO

---

From: Guanghui Yu <[email-masked]>
Date: Fri, 6 Apr 2012 10:20:42 +0800

> Answering NO to this question means you want to see both advance on the

Yu Guanghui, Dalian University of Technology:  YES

Yu Guanghui, Dalian University of Technology: MAP

-- 
Yu Guanghui <ygh at dlut.edu.cn>
Network and Information Center
Dalian University of Technology, China

---

From: Zhankao WEN <[email-masked]>
Date: Fri, 6 Apr 2012 10:25:40 +0800 (CST)

----------------------------------------------------------------------------
Zhankao WEN, Networking Center of Northeastern University, YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Zhankao WEN, Networking Center of Northeastern University, MAP
------------------------------------------------------------------------------

Best regards
--
Name:    Zhankao WEN(温占考)
Email:   [email-masked]
         [email-masked]
Tel&Fax: +86-24-83687240
Address: Networking Center Northeastern University
         Shenyang Liaoning Province P.R. China (110819)

----- Original Message -----
> From: "Alain Durand" <[email-masked]>
> To: "[email-masked] WG" <[email-masked]>
> Cc: [email-masked], "Softwire Chairs" <[email-masked]>
> Sent: Thursday, April 5, 2012 5:14:08 AM

---

From: xiechf01 <[email-masked]>
Date: Fri, 6 Apr 2012 13:28:50 +0800

Hi, 
Xie Chongfeng,  China Telecom,  YES

=====================================================================
Questions 2: Which one do you want to see placed on the Standards Track:
4rd-U or MAP?
------------------------------------------------------------------------------
Xie Chongfeng,  China Telecom,  MAP
------------------------------------------------------------------------------

Thanks
Chongfeng

---

From: Guoliang <[email-masked]>
Date: Fri, 6 Apr 2012 13:29:49 +0800

> to ask the same questions to the list.
----------------------------------------------------------
Guoliang Han, Tsinghua University, my choice: YES
----------------------------------------------------------

-----------------------------------------------------------
Guoliang Han, Tsinghua University, my choice: MAP
-----------------------------------------------------------

---

From: Rémi Després <[email-masked]>
Date: Fri, 6 Apr 2012 09:42:34 +0200

Hi, Brian, 

First, welcome as new Internet-area AD.
Also, thanks for the reference and  the quote.

Note however that, in this particular instance, this quote will not be of any help because it concerns "issues which have not been discussed on the mailing list".

On the contrary, RFC 2418 says: 
"There are two different cases where a working group may be trying to understand the level of consensus via a mailing list ... 
- In the case where a consensus which HAS BEEN REACHED during a face-to-face meeting is being verified on a mailing list ... 
- The other case is where the discussion has been held ENTIRELY over the mailing list" (upper cases added).

Facts are that:
- No consensus has been reached during the face-to-face meeting.
- There has been extensive discussion on the mailing list.
- The only action that has been announced in absence of consensus was publication of all specifications as experimental.

There is therefore no justification I know to further delay publication of ALL specifications as WG drafts, on experimental track.
- As I already said to the chairs, I am ready to do it as soon as authorized.
- I understand that MAP-E+T drafts will also be treated the same, and that's obviously fair.

As already said too said, if procedures continue to be  distorted, I will have no other choice than referring to RFC 2026 section 6.5.1, and signal, on behalf of co-authors of the 4rd-U proposal,  "a difficulty with Working Group process", with an "appeal to the IESG as a whole".

King regards,
RD

---

From: Wentao Shang <[email-masked]>
Date: Fri, 6 Apr 2012 19:16:49 +0800

----------------------------------------------------------------------------
Wentao SHANG, Tsinghua University, choice: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Wentao SHANG, Tsinghua University, choice: MAP
------------------------------------------------------------------------------

---

From: 赵钦 <[email-masked]>
Date: Fri, 6 Apr 2012 21:04:54 +0800

whole) on the standard track, the other being published as experimental or
informational.

Zhao Qin, BUPT: YES

Zhao Qin, BUPT: MAP

---

From: Francis Dupont <[email-masked]>
Date: Fri, 06 Apr 2012 15:26:44 +0200

----------------------------------------------------------------------------
Francis Dupont, representing myself, YES
----------------------------------------------------------------------------

---

From: Brian Haberman <[email-masked]>
Date: Fri, 06 Apr 2012 10:35:26 -0400

On 4/6/12 3:42 AM, Rémi Després wrote:
> Hi, Brian,
>
> First, welcome as new Internet-area AD. Also, thanks for the
> reference and  the quote.

Thanks.

>
> Note however that, in this particular instance, this quote will not
> be of any help because it concerns "issues which have not been
> discussed on the mailing list".
>
> On the contrary, RFC 2418 says: "There are two different cases where
> a working group may be trying to understand the level of consensus
> via a mailing list ... - In the case where a consensus which HAS BEEN
> REACHED during a face-to-face meeting is being verified on a mailing
> list ... - The other case is where the discussion has been held
> ENTIRELY over the mailing list" (upper cases added).
>
> Facts are that: - No consensus has been reached during the
> face-to-face meeting. - There has been extensive discussion on the
> mailing list. - The only action that has been announced in absence of
> consensus was publication of all specifications as experimental.

Would you agree that the outcome of the WG session in Paris is that 
there was not a clear consensus to choose either one of the options?  I 
have not seen anyone dispute that there was not a clear consensus to 
choose one option over the other.  Hence, everyone agrees there was not 
a consensus in the face-to-face meeting.  In that situation, does it 
make sense to ask a broader audience (the entire mailing list) the same 
set of questions?

>
> There is therefore no justification I know to further delay
> publication of ALL specifications as WG drafts, on experimental
> track. - As I already said to the chairs, I am ready to do it as soon
> as authorized. - I understand that MAP-E+T drafts will also be
> treated the same, and that's obviously fair.
>
> As already said too said, if procedures continue to be  distorted, I
> will have no other choice than referring to RFC 2026 section 6.5.1,
> and signal, on behalf of co-authors of the 4rd-U proposal,  "a
> difficulty with Working Group process", with an "appeal to the IESG
> as a whole".

That is your prerogative.

Regards,
Brian

---

From: Rémi Després <[email-masked]>
Date: Fri, 6 Apr 2012 17:04:44 +0200

(*)
>> "There are two different cases where
> Would you agree that the outcome of the WG session in Paris is that there was not a clear consensus to choose either one of the options?

Yes.
>  I have not seen anyone dispute that there was not a clear consensus to choose one option over the other.

I haven't either.

>  Hence, everyone agrees there was not a consensus in the face-to-face meeting. In that situation, does it make sense to ask a broader audience (the entire mailing list) the same set of questions?

Sorry to answer it is inappropriate:
- The case isn't,in RFC2418, one of the two,  "where a working group may be trying to understand the level of consensus via a mailing list" (see (*) above)
- To make it worse, the chair, during the meeting itself, already tried to change the result by asking a second time, after some had already left, the same question about a preference between MAP and 4rd. The same ratio between the two answers happens to have been obtained, but who knows what would have been concluded otherwise?
- Publishing all drafts on experimental track had been previously announced as the (logical) result in case no single solution for standard track would be agreed on. 

> That is your prerogative.

Yes, but, please be sure that we have a clear preference for not having to use it.
Trying by all means, including with a self-authorized procedure, to prevent market-based decision should be avoided. 

Thanks,
RD

---

From: Ralph Droms <[email-masked]>
Date: Fri, 6 Apr 2012 11:36:05 -0400

> - The case isn't,in RFC2418, one of the two,  "where a working group may be trying to understand the level of consensus via a mailing list" (see (*) above)

We may have to agree to disagree here.  It is always the IETF practice to hold the binding consensus call on the mailing list.  That consensus call is being conducted now.  Any determination of WG consensus is premature until the results of the consensus call are complete.

> - To make it worse, the chair, during the meeting itself, already tried to change the result
> by asking a second time, after some had already left, the same question about a preference between MAP and 4rd.

This statement is wrong and makes an inappropriate implication about the chairs' motives.  The chairs asked for a second assessment of consensus after asking those in the room to reconsider their position to see if some consensus could be reached.

> The same ratio between the two answers happens to have been obtained, but who knows what would have been concluded otherwise?

I will repeat myself: until the consensus call on the WG mailing list is complete, there is no determination of consensus or lack of consensus.  The correct action is to wait until the mailing list consensus is assessed before making a determination about how to publish the various documents.

> Trying by all means, including with a self-authorized procedure, to prevent market-based decision should be avoided. 

I object here as well to your implication that there is an effort "to prevent market-based decision".  The chairs are working hard to do their due diligence in assessing and determining WG consensus about how to proceed.  You have one point of view, but that point of view does not constitute WG consensus.

- Ralph

---

From: Rémi Després <[email-masked]>
Date: Fri, 6 Apr 2012 18:34:42 +0200

Le 2012-04-06 à 17:36, Ralph Droms a écrit :

> We may have to agree to disagree here.  

> It is always the IETF practice to hold the binding consensus call on the mailing list.  

Yes, this is the first case mentioned in RFC 2418 and copied above: "case where a consensus HAS BEEN REACHED".

But lack of consensus isn't a REACHED consensus.
 
> That consensus call is being conducted now.  Any determination of WG consensus is premature until the results of the consensus call are complete.
> 

Yet there were less people in the room, which makes it special.

> I will repeat myself: until the consensus call on the WG mailing list is complete, there is no determination of consensus or lack of consensus.

May I repeat myself too: that lack of consensus isn't a reached consensus that, according to the rules, needs to be verified.

>  The correct action is to wait until the mailing list consensus is assessed before making a determination about how to publish the various documents.
> 
> I object here as well to your implication that there is an effort "to prevent market-based decision".

Suspicion is at least justified, by the chair being listed as member of the MAP team (Ole's slide).

>  The chairs are working hard to do their due diligence in assessing and determining WG consensus about how to proceed.  

> You have one point of view, but that point of view does not constitute WG consensus.

Well aware of that.
Yet, both MAP-T+E and 4rd-U on experimental track is the less criticizable approach at this point, and permits "market-based decision".

RD

---

From: "Jan Zorz @ go6.si" <[email-masked]>
Date: Fri, 06 Apr 2012 21:01:06 +0200

On 4/6/12 6:34 PM, Rémi Després wrote:
> Yet, both MAP-T+E and 4rd-U on experimental track is the less
> criticizable approach at this point, and permits "market-based
> decision".

Hi,

Strongly disagree. In this case stateless A+P (E,T or U) gets abandoned 
by vendors and CGN wins. Ask the vendors and please stop presuming.

Huawey is the only one who stated until now that they are willing to 
experiment with 4rd-U. Others are waiting for decision and standard, 
regardless if their employees are co-authors of E,T or U.

Repeating myself: A+P "standardization" process lasted for 2,5 years and 
was unnecessary (politically) pushed away and blocked for at least 1 
year. Then, when stateless flavors of A+P started to emerge additional 
delay was introduced with request to write motivation document. Ok, was 
not happy, but was not complaining too publicly and too loud. Now, when 
we have an option to make a decision and we have mature and proven with 
running code solutions, effort is dropped and/or watered down with 
experimental track, so vendors are equally confused what to do.

Come on... we need to lower the noise level and make a decision.

Cheers, Jan

---

From: Satoru Matsushima <[email-masked]>
Date: Sat, 7 Apr 2012 11:19:21 +0900

On 2012/04/07, at 4:01, Jan Zorz @ go6.si wrote:

> Strongly disagree. In this case stateless A+P (E,T or U) gets abandoned by vendors and CGN wins. Ask the vendors and please stop presuming.
> 
> Huawey is the only one who stated until now that they are willing to experiment with 4rd-U. Others are waiting for decision and standard, regardless if their employees are co-authors of E,T or U.
> 
> Repeating myself: A+P "standardization" process lasted for 2,5 years and was unnecessary (politically) pushed away and blocked for at least 1 year. Then, when stateless flavors of A+P started to emerge additional delay was introduced with request to write motivation document. Ok, was not happy, but was not complaining too publicly and too loud. Now, when we have an option to make a decision and we have mature and proven with running code solutions, effort is dropped and/or watered down with experimental track, so vendors are equally confused what to do.
> 

+1

shara, aplusp, now we're at stateless. this is final.
--satoru

---

From: Li pengfei <[email-masked]>
Date: Sat, 07 Apr 2012 13:34:21 +0800

> Dear Softwire wg members:
Li Pengfei, CERNET NOC, YES
Li Pengfei, CERNET NOC, MAP
> Alain&  Yong.

-- 
Li Pengfei
CERNET NOC
[email-masked]
010-62784048

---

From: "Zhang Huanjie" <[email-masked]>
Date: Sat, 7 Apr 2012 14:48:18 +0800 (CST)

----------------------------------------------------------------------------
Zhang Huanjie, University of Science and Technology of China NOC, YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Zhang Huanjie, University of Science and Technology of China NOC, MAP
------------------------------------------------------------------------------

--
Zhang Huanjie  E-mail/msn: [email-masked]   
USTC NOC
Mobile: +86-13505693311   Tel: +86-551-3601897

---

From: Tomoyuki Sahara <[email-masked]>
Date: Mon, 9 Apr 2012 13:28:24 +0900

=====================================================================
Question 1: Do you agree that the wg should put EITHER 4rd-U OR MAP
(as a whole) on the standard track,
the other being published as experimental or informational.
Answering YES to this question means you agree we cannot publish both
as standard track.
Answering NO to this question means you want to see both advance on
the standard track.

----------------------------------------------------------------------------
Tomoyuki Sahara, Internet Initiative Japan: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Tomoyuki Sahara, Internet Initiative Japan: MAP
------------------------------------------------------------------------------

---

From: Congxiao Bao <[email-masked]>
Date: Mon, 9 Apr 2012 13:24:24 +0800

> Congxiao Bao, Tsinghua University, your choice: YES
>
> Congxiao Bao, Tsinghua University, your choice: MAP
>

---

From: "Bobby Li (bobbyli)" <[email-masked]>
Date: Mon, 9 Apr 2012 16:17:06 +0800

=====================================================================
	Question 1: Do you agree that the wg should put EITHER 4rd-U OR
MAP (as a whole) on the standard track,
	the other being published as experimental or informational.
	Answering YES to this question means you agree we cannot publish
both as standard track.
	Answering NO to this question means you want to see both advance
on the standard track.

------------------------------------------------------------------------
----
	Bobby Li, CISCO, your choice: YES 

	

	Questions 2: Which one do you want to see placed on the
Standards Track:
	4rd-U or MAP?

------------------------------------------------------------------------
------
	Bobby Li, CISCO, your choice: MAP

---

From: Satoshi Usui <[email-masked]>
Date: Mon, 09 Apr 2012 17:27:16 +0900

----------------------------------------------------------------------------
Satoshi Usui, Furukawa Network Solution, YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Satoshi Usui, Furukawa Network Solution, MAP
------------------------------------------------------------------------------

---

From: useryqli <[email-masked]>
Date: Mon, 9 Apr 2012 16:28:03 +0800

Yuqiang Li, University of Electronic Science and Technology of China : YES
Yuqiang Li, University of Electronic Science and Technology of China:  MAP

yqli 
NOC，UESTC

Sender: Alain Durand
Date: 2012-04-09 16:11:58
To: [email-masked] WG
CC: [email-masked]; Softwire Chairs
Subject: [Softwires] Mailing list question to gauge consensus on 4rd-U vs MAP
Dear Softwire wg members:

Alain & Yong.

---

From: "Mouli Chandramouli (moulchan)" <[email-masked]>
Date: Mon, 9 Apr 2012 04:06:14 -0500

Mouli Chandramouli,  Cisco Systems:   YES
Mouli Chandramouli,  Cisco Systems:   MAP

Thanks
Mouli
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Alain Durand
Sent: Thursday, April 05, 2012 2:44 AM
To: [email-masked] WG
Cc: [email-masked]; Softwire Chairs
Subject: [Softwires] Mailing list question to gauge consensus on 4rd-U
vs MAP

At the Paris IETF Softwire meeting, we had presentations on MAP (taken
as a whole)  and
4rd-U. We got very strong feedback that we needed to select one
solution to cover that full stateless case, not two, and that we should
make this
decision relatively quickly.

Alain & Yong.

---

From: "Alex.Sukai" <[email-masked]>
Date: Mon, 9 Apr 2012 17:53:52 +0800

Question 1: Do you agree that the wg should put EITHER 4rd-U OR MAP (as a
whole) on the standard track,the other being published as experimental or
informational.
Answering YES to this question means you agree we cannot publish both as
standard track.
Answering NO to this question means you want to see both advance on the
standard track.

Su He, Extreme Networks:  YES

------------------------------------------------------------------------------
Su He, Extreme Networks: MAP
------------------------------------------------------------------------------

-- 
Su He  <suhe at extremenetworks.com>
System Engineer
Extreme Networks
Tel: +86 10 6539 3900
Cell: +86 135 2009 0907

---

From: Xuejiao LI <[email-masked]>
Date: Mon, 9 Apr 2012 19:14:30 +0800

----------------------------------------------------------------------------
Xuejiao LI, Shenyang Unicom, YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Xuejiao LI, Shenyang Unicom, MAP

--
Xujiao LI

Shenyang Unicom

---

From: Edwin Cordeiro <[email-masked]>
Date: Mon, 09 Apr 2012 16:11:34 -0300

> Edwin Santos Cordeiro, NIC.br: YES
> Edwin Santos Cordeiro, NIC.br: MAP

---

From: Alain Durand <[email-masked]>
Date: Mon, 9 Apr 2012 13:24:17 -0700

Dear Softwire wg,

The consensus call is closing in a few days. 

The two questions being asked are the same ones that were asked during the meeting in Paris.
Those questions may or may not be perfect, you may or may not like them, but they are the tool we have to gauge consensus (or lack thereof)
on the mailing list. So, If you have not yet expressed your opinion answering both questions, now is the time to do it.
In IETF tradition, silence is consent.

    Alain, Softwires wg co-chair

---

From: Tomoki Murai <[email-masked]>
Date: Tue, 10 Apr 2012 10:34:44 +0900 (JST)

----------------------------------------------------------------------------
Tomoki Murai, Furukawa Network Solution Corp.: YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Tomoki Murai, Furukawa Network Solution Corp.: MAP
------------------------------------------------------------------------------

---

From: Rémi Després <[email-masked]>
Date: Tue, 10 Apr 2012 07:20:58 +0200

Alain, Yong,

> In IETF tradition, silence is consent.

Please be sure that, in this instance where the current procedure is disapproved, not answering the two questions below isn't consent to a supposed consensus.

Thanks,
RD

---

From: GangChen <[email-masked]>
Date: Tue, 10 Apr 2012 14:51:12 +0800

> to ask the same questions to the list.

Please be note Wednesday should be 4/11

Gang

---

From: Ole Trøan <[email-masked]>
Date: Tue, 10 Apr 2012 09:43:15 +0200

Ole Troan, cisco, YES, MAP.

cheers,
Ole

---

From: ggottard <[email-masked]>
Date: Tue, 10 Apr 2012 09:56:36 +0200

Guillaume Gottardi, Cisco, YES

Guillaume Gottardi, Cisco, MAP

- Guillaume

---

From: "th" <[email-masked]>
Date: Tue, 10 Apr 2012 16:12:39 +0800

----------------------------------------------------------------------------
Ao Tenghe, Network Center of Inner Mongolia University , YES
----------------------------------------------------------------------------

------------------------------------------------------------------------------
Ao Tenghe, Network Center of Inner Mongolia University , MAP
------------------------------------------------------------------------------

----------
   Ao Tenghe
   Network Center of IMU

---

From: Xing Li <[email-masked]>
Date: Tue, 10 Apr 2012 17:28:43 +0800

====================================================================

Xing Li, CERNET, your choice: YES
---------------------------------------------------------------------------- 

Xing Li, CERNET, your choice: MAP
------------------------------------------------------------------------------
=====================================================================

---

From: Wojciech Dec <[email-masked]>
Date: Tue, 10 Apr 2012 12:26:51 +0200

On 4 April 2012 23:14, Alain Durand <[email-masked]> wrote:

> Wojciech Dec, Cisco: YES
> Wojciech Dec, Cisco: MAP

---

From: Leaf yeh <[email-masked]>
Date: Tue, 10 Apr 2012 11:18:33 +0000

Leaf Yeh, myself, Yes, MAP

- just because I read a little more MAP than 4rd-U.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Alain Durand
Sent: Tuesday, April 10, 2012 4:24 AM
To: [email-masked] WG
Cc: [email-masked]; Softwire Chairs
Subject: Re: [Softwires] Mailing list question to gauge consensus on 4rd-U vs MAP

Dear Softwire wg,

---

From: John E Drake <[email-masked]>
Date: Tue, 10 Apr 2012 08:14:30 -0700

Alain,

I'm sorry but I missed the following in your original email from last week:

"We got about 1/3 support for 4rd-U and 2/3 for MAP."

As an observer, this sounds like a rough consensus that you should be verifying on the mailing list, so you are exactly following the process of RFC 2418, despite Remi's assertions to the contrary.

Thanks,

John 

Sent from my iPhone

> Sent: Monday, April 09, 2012 1:24 PM
> Those questions may or may not be perfect, you may or may not like
> them, but they are the tool we have to gauge consensus (or lack
> thereof) on the mailing list. So, If you have not yet expressed your
> opinion answering both questions, now is the time to do it.
> > as a whole)  and 4rd-U. We got very strong feedback that we needed to
> > select one solution to cover that full stateless case, not two, and
> > that we should make this decision relatively quickly.
> >
> > (as a whole) on the standard track, the other being published as
> > ---------------------------------------------------------------------
> -
> > ------ Your full name, your affiliation, your choice: YES or NO
> > ---------------------------------------------------------------------
> -
> > ------
> >
> >
> > ---------------------------------------------------------------------
> -
> > -------- Your full name, your affiliation, your choice: 4rd-U or MAP
> > ---------------------------------------------------------------------
> -
> > --------
> >
> > Note: Use this thread ONLY for expressing your support to one OR the
> > other, and redirect any discussions to other threads.

---

From: "Armstrong, Bill R" <[email-masked]>
Date: Tue, 10 Apr 2012 10:31:58 -0500

Q1: Bill Armstrong, Charter Communications : Yes
Q2: Bill Armstrong, Charter Communications : MAP

-Bill

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Alain Durand
Sent: Wednesday, April 04, 2012 4:14 PM
To: [email-masked]
Cc: [email-masked]; Softwire Chairs
Subject: [Softwires] Mailing list question to gauge consensus on 4rd-U vs MAP

Alain & Yong.

E-MAIL CONFIDENTIALITY NOTICE: 
The contents of this e-mail message and any attachments are intended solely for the addressee(s) and may contain confidential and/or legally privileged information. If you are not the intended recipient of this message or if this message has been addressed to you in error, please immediately alert the sender by reply e-mail and then delete this message and any attachments. If you are not the intended recipient, you are notified that any use, dissemination, distribution, copying, or storage of this message or any attachment is strictly prohibited.

---

From: Rémi Després <[email-masked]>
Date: Wed, 11 Apr 2012 14:53:31 +0200

> to ask the same questions to the list.

Not the same first question, in view of what is now meant by "Answering NO"

As already said, I can't agree with this (the need for the WG to better understand the two proposals befrore a rather long term decision has become clear). 

> Answering NO to this question means you want to see both advance on the standard track.

As said many times, I can't agree with this. The goal is ONE standard, not three. 

With this, I have NO ALTERNATIVE but NOT answering this question. 

Rémi Després, RD-IPtech, neither YES nor NO (both impossible)

Regards,
RD

---

From: Hui Deng <[email-masked]>
Date: Wed, 11 Apr 2012 22:39:32 +0800

=====================================================================
Question 1: Do you agree that the wg should put EITHER 4rd-U OR MAP (as a
whole) on the standard track, the other being published as experimental or
informational.
Answering YES to this question means you agree we cannot publish both as
standard track.
Answering NO to this question means you want to see both advance on the
standard track.
After carefully reading the documents and mailing list discussion,
especially from this one:
http://www.ietf.org/mail-archive/web/softwires/current/msg04135.html
I understand MAP as a whole is two solutions， I fail to answer yes or no,
It is Triple solutions, sorry, I couldn't convince myself to answer here.

If chair could kindly help to rephrase like "all of three"
other than "both", then I may say "yes".

Same as above.

Best,

-Hui

---

From: Zhen Cao <[email-masked]>
Date: Wed, 11 Apr 2012 23:49:09 +0800

> to ask the same questions to the list.

As I can remind, this is not the same 'first' question as the one that
was asked on the Friday softwire meeting.  The question asked on
Friday was something like: "do you think we should make a
decision...".  The Friday audio archive is not online via
http://www.ietf.org/audio/ietf83/, but we can check later.

----------------------------------------------------------------------------
Zhen Cao, China Mobile, other options
----------------------------------------------------------------------------

Since this was to gauge consensus, I restate the one I voted on that Friday.

------------------------------------------------------------------------------
Zhen Cao, China Mobile, 4RD-U
------------------------------------------------------------------------------

---

From: liu dapeng <[email-masked]>
Date: Thu, 12 Apr 2012 00:11:33 +0800

> to ask the same questions to the list.

Is there any ohter options? for example, why not put both on
experimental/informational and according to the real deployment then
changing one to standard track?

4RD-U, If we decide do not allow other options.
Dapeng Liu, China Mobile

-- 

------
Best Regards,
Dapeng Liu

---

From: GangChen <[email-masked]>
Date: Thu, 12 Apr 2012 00:42:12 +0800

Full name:   Gang Chen
Affiliation:    China Mobile

neither YES nor NO(*)

(*)Assuming there is alternative choice. It would be
preferable to advance all going to experimental at this stage.

---

From: "Lee, Yiu" <[email-masked]>
Date: Wed, 11 Apr 2012 17:03:10 +0000

---------------------------------------------------------------------------
-
Your full name, your affiliation, your choice: YES or NO
---------------------------------------------------------------------------
-
Yiu Lee, Comcast, Neither YES or No because IMHO I don't think we are
ready to make the choice.

---

From: Alain Durand <[email-masked]>
Date: Wed, 11 Apr 2012 14:04:53 -0700

The poll is now closed. The chairs will get together with the ADs and get back shortly to the mailing list of what we think the next step is.

Alain.